Solaris libsldap Buffer Overflow Vulnerability

Bugtraq ID: 2931
Class: Boundary Condition Error
CVE:
Remote: No
Local: Yes
Published: Jun 26 2001 12:00AM
Updated: Jun 26 2001 12:00AM
Credit: Discovered by Jouko Pynnönen <jouko@solutions.fi>.
Vulnerable: Sun Solaris 8_x86
Sun Solaris 8_sparc
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus